@charset "iso-8859-1";
/* CSS Document */
	html{
		font-family:arial;
		scrollbar-face-color:#CFCED2;
		scrollbar-shadow-color:#CFCED2;
		scrollbar-highlight-color:#F6F6F7;
		scrollbar-3dlight-color:#B3B3B3;
		scrollbar-darkshadow-color:#919194;
		scrollbar-track-color:#e5e5e5;
		scrollbar-arrow-color:#000000;
	}
	body{
		margin:0px;
		padding:0px;
		height:100%;
		width:100%;
		overflow:hidden;
		font-family:arial;
		/*este background es del fondo de las ventanas*/
		background:url(../imagen/fondo_ventanas.jpg);
		/*cambia el color de las letras*/
		color:#116F8C;
		/*background:url(../IMAGES/aguinaldo_desafiliar.png);*/
		/*color:#333;*/
		/*background-color:#4CC1E4;*/
		/*background-color:#285e57;*/
	}
	
	select{
		font-family:arial;
        scrollbar-arrow-color: #000;
        scrollbar-face-color: #CFCED2;
	}
	
	form{
		margin:0px;
		padding:0px;
		border:0px;
	}
	
	textarea{
		font-family:Arial;
		border:1px;
		border-style:solid;
		border-color:#999;
		background-color:#FFFFFF;
		font-size:11px;
		padding-left:3px;
		/*text-transform:uppercase;*/
	}

	/*-------------------------
	ESTILOS INDEX DE PROCESOS
	-------------------------*/	
	
	#td_index_titulo{	
		background-color:#003399;
		/*background-image:url(../IMAGES/apoyofranja1.png);
		background-image:url(../IMAGES/PRINCIPAL/titulo_fondo.gif);*/
		background-position:top;
		background-repeat:repeat-y;
		border-bottom:1px;
		border-bottom-style:solid;
		border-bottom-color:#EEEEEE;
		

	}
	
	#td_index_modulos{
		background-color:#666666;
		
	}
	
	#td_index_menu{
		background-color: #7B869A ;
		
	}
	
	#td_index_formulario_titulo{
		font-size:12px;
		color:#FFF;
		background-color:#4F6697;
		text-align:center;
		font-weight:bold;
		padding:9px;
		height:23px;
		
	}
	
	#td_index_formulario_titulo_INGRESO{
		font-size:12px;
		color:#FFF;
		background-color:#4F6697;
		text-align:left;
		font-weight:bold;
		padding-left:18px;
		height:23px;
		
	}
	
	.td_index_formulario_fecha{
		font-size:12px;
		color:#FFF;
		background-color:#4F6697;
		text-align:center;
		font-weight:bold;
	}
	
	.td_index_formulario_fecha_datos{
		font-size:13px;
		color:#000;
		background-color:#fff;
		text-align:center;
		border:1px solid #526999;
	}
	
	#td_index_fichas{
		background-color: #D6D6D6;
		
	}
	

	#td_index_formulario_base{
		background-color:#E4E4E4;
		height:100%;
		padding:0px;
		padding-top:0px;
	}
	
	#td_index_formulario{
		padding:10px;
		vertical-align:top;
	}
	
	#td_index_paginador{
		padding-top:2px;
		background-color:#EEEEEE;
		text-align:right;
		padding-right:19px;

	}
	#td_index_footer{
		
		background-color: #D4D0C8 ;
		border-top:1px;
		border-top-style:solid;
		border-top-color:#808080;
		
	}
	
	#td_index_fondo_login{
		background-image:url(../imagen/INDEX_LOGIN.gif);
		background-position:top left;
		background-repeat:no-repeat;
		background-color:#FFF;
	}
	
	
	/*-------------------------
	ESTILOS ESTANDAR
	-------------------------*/	
	
	TD {
		font-size: 9px;

	}	
	
	
		
	/*-------------------------
	ESTILOS MENU
	-------------------------*/	
	
	.MENU-BTN{
		height:23px;
		border:1px;
		border-style:outset;
		text-align:center;
		width:100%;
		
	}
	
	
	/*-------------------------
	ESTILOS TITULO
	-------------------------*/	
	
		
	.TITULO-LBL-Izq-N {
		font-size: 10px;
		text-align:left;
		padding-left:5px;
		color:#FFFFFF;
		
		
	}
	
	.TITULO-LBL-Izq-B {
		font-size: 11px;
		text-align:left;
		font-weight:bold;
		color:#FFFFFF;		
	}

	.TITULO-LBL-Cen-N {
		font-size: 11px;
		text-align:left;
		padding-left:5px;
		font-weight:bold;
		color:#FFFFFF;		
	}

	.TITULO-LBL-Der-N {
		font-size: 11px;
		text-align:right;
	}
	
	.TITULO-LBL-Der-FUNCION {
		font-size: 23px;
		text-align:right;
		color:#FFF;
	}
	
	.TITULO-IMG-Izq {
		text-align:left;
		padding-left:5px;
		
	}
	
	/*-------------------------
	ESTILOS MODULO
	-----------------------*/		
	
	.MODULO-LBL-Izq-B {
		font-size: 20px;
		text-align:left;
		font-weight:bold;
		color:#FFFFFF;		
	}


	
	
	/*-------------------------
	ESTILOS FOOTER
	-------------------------*/	
	
		
	.FOOTER-LBL-Izq-N {
		font-size: 10px;
		text-align:left;
		padding-left:5px;
		color:#676767;
		
	}
	
	.FOOTER-LBL-Izq-B {
		font-size: 10px;
		text-align:left;
		padding-left:5px;
		font-weight:bold;
		color:#676767;		
	}
	
	/*-------------------------
	ESTILOS FICHAS
	-------------------------*/	
	
	.FICHAS-GRUPO{
		margin-top:1px;
		margin-left:2px;
		margin-right:2px;
		margin-bottom:1px;
		height:30px;
	}

	.FICHAS-IMG-Cen{
		height:34px;
		width:42px;
		vertical-align:middle;
		text-align:center;
		cursor:pointer;
	}
	
	.FICHAS-TD{
		width:805px;
		height:34px;
		vertical-align:middle;
	}
	
	.FICHAS-DIV-Mar{
		height:22px;
		width:130px;
		font-size:11px;
		text-align:center;
		color:#333;
		background-image:url(../IMAGES/PRINCIPAL/FICHA_FONDO_MAR.gif);
		background-position:top;
		background-repeat:repeat-x;
		float:left;
		margin-left:1px;
		border:1px;
		border-style:solid;
		border-top-color:#fff;
		border-left-color:#fff;
		border-right-color:#808080;
		border-bottom-color:#808080;
		padding-top:2px;
		font-weight:bold;
	}
	
	.FICHAS-DIV-Des{
		height:22px;
		width:130px;
		font-size:11px;
		text-align:center;
		color:#fff;
		background-color:#627AAD;
		float:left;
		margin-left:1px;
		border:1px;
		border-style:solid;
		border-top-color:#fff;
		border-left-color:#fff;
		border-right-color:#808080;
		border-bottom-color:#808080;
		cursor:pointer;
		padding-top:2px;
		font-weight:bold;
	}
	
	.FICHAS-BUTTOM-Mar{
		height:80px;
		width:91px;
		font-size:11px;
		text-align:center;
		color:#006;
		background-color:#ffcc00;
		border:0px;
		padding:5px;
		padding-top:10px;
	}
	
	.FICHAS-BUTTOM-Des{
		height:80px;
		width:91px;
		font-size:11px;
		text-align:center;
		color:#006;
		background-color:#ffffff;
		border:0px;
		cursor:pointer;
		padding:5px;
		padding-top:10px;
	}
	
	/*-------------------------
	ESTILOS FORMULARIO
	-------------------------*/	
	
	.FORM{
		background-color:#ddd;
		border-bottom:1px;
		border-bottom-color:#fff;
		padding:0px;
		margin:0px;
		height:100%;
		width:100%;
	}
	
	fieldset{
		border: 1px solid #999999;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;
		margin-left:2px;
		margin-right:0px;
		margin-bottom:5px;
	}
	
	legend{
		color:#777;
		font-size:11px;
	}
	
	.FORM-TXT{
		border:1px;
		border-style:solid;
		border-color:#999;
		background-color:#FFFFFF;
		font-size:12px;
		height:18px;
		padding-left:3px;
		text-transform:uppercase;
	}
	
	.FORM-TXT-READONLY{
		border:1px #9A9A9B solid;
		background-color:#D2D9E8;
		font-size:10px;
		padding-left:3px;
		text-transform:uppercase;
	}
	
	.FORM-TXT-CBO{
		border:1px;
		border-style:solid;
		border-color:#999;
		/*background-image:url(../IMAGES/PRINCIPAL/FLECHA_COMBO.gif);*/
		background-position:right;
		background-repeat:no-repeat;
		background-color:transparent;
		font-size:10px;
		height:18px;
		padding-left:3px;
		text-transform:uppercase;
	}
	
	.FORM-TXT-ERROR{
		border:1px;
		border-style:solid;
		border-color:#999;
		background-color:#FFFF79;
		font-size:12px;
		height:18px;
		padding-left:3px;
		text-transform:uppercase;
	}
		
	.FORM-CBO{
		border:1px;
		border-style:solid;
		border-color:#cacaca;
		background-color:#FFF;
		height:18px;
		font-size:11px;
		width:121px;
		text-transform:uppercase;
	}
	
	.FORM-LST{
		border:1px;
		border-style:solid;
		border-color:#cacaca;
		border-left-style:solid;
		border-right-style:solid;
		border-bottom-style:solid;
		background-color:#FFF;
		font-size:11px;
		margin:0px;
	}
	
	.FORM-TABLE{
		border:1px;
		border-color:#FFF;
		border-style:solid;
	}
	
	.FORM-TABLE-TD{
		border:1px;
		border-color:#FFF;
		border-style:solid;
		padding-right:10px;
		color:#6E6E6E;
		
	}
	
	.FORM-SPAN-OBLIGATORIO{
		color:#C00;
		font-family:Verdana, Geneva, sans-serif;
	}
	
	.FORM-TD-FICHAS-ORDENADAS{
		border:1px;
		border-color:#B3AB9D;
		border-style:solid;
		background-color:#FFF;
	}
	
	.FORM-TABLE-TD-OBLIGATORIO{
		border:1px;
		color:#6E6E6E;
		background-color:#eee;
		background-image:url(../IMAGES/PRINCIPAL/obligatorio.gif);
		background-position:left;
		background-repeat:no-repeat;
		border-color:#FFF;
		border-style:solid;
		padding-right:10px;
		height:23px;
	}
	
	.FORM-TD-FICHA-DINAMICA{
		padding-top:5px;
		padding-left:10px;
		padding-right:8px;
		padding-bottom:20px;
	}
	
	.FORM-TD-Campo{
		padding-right:10px;
		height:20px;
		text-align:right;
		color:#333;
		font-size:12px;
	}
	
	.FORM-BUTTON-ACCION-Eliminar{
		width:157px;
		height:20px;
		background-color:#eaeaea;
		background-image:url(../IMAGES/PRINCIPAL/boton_X.gif);
		background-position:left;
		background-repeat:no-repeat;
		font-size:9px;
		border:1px;
		border-style:solid;
		border-color:#9a9a9a;
		padding-left:35px;
		text-align:left;
		cursor:pointer;
	}
	
	.FORM-BUTTON-ACCION-Agregar{
		width:157px;
		height:20px;
		background-color:#eaeaea;
		background-image:url(../IMAGES/PRINCIPAL/boton_visto.gif);
		background-position:left;
		background-repeat:no-repeat;
		font-size:9px;
		border:1px;
		border-style:solid;
		border-color:#9a9a9a;
		padding-left:35px;
		text-align:left;
		cursor:pointer;
	}
	
	.FORM-BUTTON-Estandard{
		height:22px;
		width:130px;
		font-size:11px;
		text-align:center;
		color:#333;
		background-image:url(../IMAGES/PRINCIPAL/FICHA_FONDO_MAR.gif);
		background-position:top;
		background-repeat:repeat-x;
		margin-left:1px;
		border:1px;
		border-style:solid;
		border-top-color:#fff;
		border-left-color:#fff;
		border-right-color:#808080;
		border-bottom-color:#808080;
		padding-top:2px;
		font-weight:bold;
	}
	
	.FORM-TABLE-CUADRO-INFORMATIVO{
		background-color:#FFF;
		border:1px;
		border-style:solid;
		border-color:#999;
	}
	
	.FORM-ACCIONES{
		height:32px;
		width:130px;
		font-size:11px;
		text-align:center;
		color:#333;
		background-image:url(../IMAGES/PRINCIPAL/FICHA_FONDO_MAR2.gif);
		background-position:top;
		background-repeat:repeat-x;
		float:left;
		margin-left:1px;
		border:1px;
		border-style:solid;
		border-top-color:#fff;
		border-left-color:#fff;
		border-right-color:#808080;
		border-bottom-color:#808080;
		padding-top:2px;
		font-weight:bold;
	}
	
	/*-------------------------
	ESTILOS CALENDARIO
	-------------------------*/	
	
	.CALENDARIO-BORDE{
		background-color:#E4E4E4;
		color:#101010;
		text-align:center;
		border:2px;
		border-right-color:#81807F;
		border-right-style:solid;
		border-bottom-color:#81807F;
		border-bottom-style:solid;
		border-top-color:#FFF;
		border-top-style:solid;
		border-left-color:#FFF;
		border-left-style:solid;
	}
	
	.CALENDARIO-CAB{
		background-color:#E1E1E1;
		color:#101010;
		font-weight:bold;
		font-size:13px;
		text-align:center;
		border-right:1px;
		border-right-color:#9A9A9A;
		border-right-style:solid;
		border-bottom:1px;
		border-bottom-color:#9A9A9A;
		border-bottom-style:solid;
		border-top:1px;
		border-top-color:#FFF;
		border-top-style:solid;
		border-left:1px;
		border-left-color:#FFF;
		border-left-style:solid;
	}
	
	.CALENDARIO-NO-DIA{
		background-color:#E0E0E0;
		color:#101010;
		text-align:center;
		font-weight:bold;
		font-size:13px;
		border-right:1px;
		border-right-color:#CDCDCD;
		border-right-style:solid;
		border-bottom:1px;
		border-bottom-color:#CDCDCD;
		border-bottom-style:solid;
		border-top:1px;
		border-top-color:#EEE;
		border-top-style:solid;
		border-left:1px;
		border-left-color:#EEE;
		border-left-style:solid;
	}
	
	.CALENDARIO-DIA{
		background-color:#FFF;
		color:#000;
		font-weight:bold;
		font-size:13px;
		text-align:center;
		border-right:1px;
		border-right-color:#CDCDCD;
		border-right-style:solid;
		border-bottom:1px;
		border-bottom-color:#CDCDCD;
		border-bottom-style:solid;
		border-top:1px;
		border-top-color:#F7F7F7;
		border-top-style:solid;
		border-left:1px;
		border-left-color:#F7F7F7;
		border-left-style:solid;
		cursor:pointer;
	}
	
	.CALENDARIO-DIA-FERIADO{
		background-color:#F00;
		color:#FFF;
		font-weight:bold;
		font-size:13px;
		text-align:center;
		border-right:1px;
		border-right-color:#B33333;
		border-right-style:solid;
		border-bottom:1px;
		border-bottom-color:#B33333;
		border-bottom-style:solid;
		border-top:1px;
		border-top-color:#D85757;
		border-top-style:solid;
		border-left:1px;
		border-left-color:#D85757;
		border-left-style:solid;
		cursor:pointer;
	}
	
	/*-------------------------
	ESTILOS MENSAJES
	-------------------------*/	
	
	.GRID-ITEM-CONT{
		
		background-color:#E0DFD8;
		color:#777;
		text-align:center;
		border-right:1px;
		border-right-color:#CCC8BD;
		border-right-style:solid;
		border-bottom:1px;
		border-bottom-color:#CCC8BD;
		border-bottom-style:solid;
		border-top:1px;
		border-top-color:#FFF;
		border-top-style:solid;
		border-left:1px;
		border-left-color:#FFF;
		border-left-style:solid;
	}
	
	.GRID-CAB{
		height:20px;
		background-color:#E0DFD8;
		color:#4E4E4E;
		text-align:center;
		border-right:1px;
		border-right-color:#9A9A9A;
		border-right-style:solid;
		border-bottom:1px;
		border-bottom-color:#9A9A9A;
		border-bottom-style:solid;
		border-top:1px;
		border-top-color:#FFF;
		border-top-style:solid;
		border-left:1px;
		border-left-color:#FFF;
		border-left-style:solid;
		font-size:11px;
	}
	
	.GRID-CAB-CEL{
		height:20px;
		background-color:#930;
		color:#fff;
		text-align:center;
		border-right:1px;
		border-right-color:#9A9A9A;
		border-right-style:solid;
		border-bottom:1px;
		border-bottom-color:#9A9A9A;
		border-bottom-style:solid;
		border-top:1px;
		border-top-color:#FFF;
		border-top-style:solid;
		border-left:1px;
		border-left-color:#FFF;
		border-left-style:solid;
		font-size:11px;
	}
	
	.GRID-CONSULTA{
		font-size:11px;
		background-color:#fff;
		color:#606060;
		padding-left:3px;
		padding-right:3px;
		border-right:1px;
		border-bottom:1px;
		border-right-color:#BDBCB9;
		border-right-style:solid;
		border-bottom-color:#BDBCB9;
		border-bottom-style:solid;
	}
	
	.GRID-FONDO{
		border-top:1px;
		border-top-style:solid;
		border-top-color:#9a9a9a;
		border-left:1px;
		border-left-style:solid;
		border-left-color:#9a9a9a;
	}
	
	.GRID-CONSULTA-INTER{
		font-size:11px;
		background-color:#F2F2F2;
		color:#606060;
		padding-left:3px;
		padding-right:3px;
		border-right:1px;
		border-bottom:1px;
		border-right-color:#BDBCB9;
		border-right-style:solid;
		border-bottom-color:#BDBCB9;
		border-bottom-style:solid;
	}
	
	.GRID-CLICK{
		font-size:11px;
		background-color:#627AAD;
		color:#FFF;
		padding-left:3px;
		padding-right:3px;
		
		border-right:1px;
		border-bottom:1px;
		border-right-color:#BDBCB9;
		border-right-style:solid;
		
		border-bottom-color:#BDBCB9;
		border-bottom-style:solid;
	}
	
	.GRID-EXCEL{
		background-color:#F7F7F7;
		color:#777;
		padding-left:3px;
		padding-right:3px;
		border-top:1px;
		border-left:1px;
		border-right:1px;
		border-bottom:1px;
		border-top-color:#F7F7F7;
		border-top-style:solid;
		border-left-color:#DEDEDE;
		border-left-style:solid;
		border-right-color:#DEDEDE;
		border-right-style:solid;
		border-bottom-color:#DEDEDE;
		border-bottom-style:solid;
		font-size:12px;
		cursor:pointer;
	}
	
	.GRID-EXCEL-CEL{
		background-color:#eff4f9;
		padding-left:3px;
		padding-right:3px;
		border-top:1px;
		border-left:1px;
		border-right:1px;
		border-bottom:1px;
		border-top-color:#346392;
		border-top-style:solid;
		border-left-color:#346392;
		border-left-style:solid;
		border-right-color:#346392;
		border-right-style:solid;
		border-bottom-color:#346392;
		border-bottom-style:solid;
		font-size:12px;
		width:99%;
		cursor:text;
	}
	
	/*-------------------------
	ESTILOS BOTONES
	-------------------------*/	
	
	.FORM-BOTON-TD{
		width:97px;
		padding:7px;
		vertical-align:top;
		text-align:center;
	}
	
	.FORM-BOTON-NUEVO{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_NUEVO.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:1px;
		border-style:solid;
		border-color:#999999;
		background-color:#fff;
	}
	
	.FORM-BOTON-BUSCAR{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_BUSCAR.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:1px;
		border-style:solid;
		border-color:#999999;
		background-color:#fff;
	}
	
	.FORM-BOTON-GRABAR{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_GRABAR.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:1px;
		border-style:solid;
		border-color:#999999;
		background-color:#fff;
	}
	
	.FORM-BOTON-HISTORIAL{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_HISTORIAL.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:1px;
		border-style:solid;
		border-color:#999999;
		background-color:#fff;
		margin-left:6px;
		margin-right:15px;
	}
	
	.FORM-BOTON-HISTORIAL_MOVIMIENTO_PERSONAL{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_HISTORIAL_MOVIMIENTO.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:1px;
		border-style:solid;
		border-color:#999999;
		background-color:#fff;
		margin-left:6px;
		margin-right:15px;
	}
	
	.FORM-BOTON-HISTORIAL_SUELDO{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_HISTORIAL_SUELDO.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:1px;
		border-style:solid;
		border-color:#999999;
		background-color:#fff;
		margin-left:6px;
		margin-right:15px;
	}
	
	.FORM-BOTON-HISTORIAL_CONTRATOS{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_HISTORIAL_CONTRATOS.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:1px;
		border-style:solid;
		border-color:#999999;
		background-color:#fff;
		margin-left:6px;
		margin-right:15px;
	}
	
	.FORM-BOTON-FICHA-TRABAJADOR{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_FICHA_TRABAJADOR.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:0px;
		background-color:transparent;
		margin-left:6px;
		margin-right:15px;
	}
	
	.FORM-BOTON-BOLETAS-PAGO{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_BOLETAS_PAGO.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:0px;
		background-color:transparent;
		margin-left:6px;
		margin-right:15px;
	}
	
	.FORM-BOTON-EVALUACION-TRABAJADOR{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_EVALUACION_TRABAJADOR.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:0px;
		background-color:transparent;
		margin-left:6px;
		margin-right:15px;
	}
	
	.FORM-BOTON-CONTROL_ASISTENCIA{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_CONTROL_ASISTENCIA.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:0px;
		background-color:transparent;
		margin-left:6px;
		margin-right:15px;
	}
	
	.FORM-BOTON-FICHA-TRABAJADOR{
		width:73px;
		height:75px;
		cursor:pointer;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_FICHA_TRABAJADOR.gif);
		background-position:center;
		background-repeat:no-repeat;
		border:0px;
		background-color:transparent;
		margin-left:6px;
		margin-right:15px;
	}
	.FORM-BOTON-CONSULTAR{
		border:1px;
		border-style:solid;
		border-color:#999;
		background-image:url(../IMAGES/PRINCIPAL/FORM_BOTON_FONDO.gif);
		background-position:top;
		background-repeat:repeat-x;
		color:#333;
		font-size:12px;
		text-align:center;
	}
	
	.FORM-BOTON-MENU{
		border:1px;
		border-style:outset;
		border-color:#999;
		background-color:#EFF5F5;
		color:#333;
		font-size:12px;
		text-align:center;
		width:80px;
		height:80px;
		cursor:pointer;
	}
	
	/*     PANTALLA INICIAL DE SEGURIDAD      */
	
	.FORM-BOTON-SISTEMA-SEGURIDAD{
		/* reconfigurar(referencial) */
		width:73px;
		height:73px;
		
		cursor:pointer;
		background-position:center; /* reconfigurar */
		background-repeat:no-repeat;
		border:0px;
		border-style:none;
		color:#FFF;
		font-size:12px;
		font-weight:bold;
		background-color:transparent;
	}
	
	.FORM-BOTON-SISTEMA-SEGURIDAD-CLICK{
		/* reconfigurar(referencial) */
		width:73px;
		height:73px;
		
		cursor:pointer;
		background-position:center; /* reconfigurar */
		background-repeat:no-repeat;
		border:0px;
		border-style:none;
		color:#233F7F;
		font-size:12px;
		font-weight:bold;
		background-color:#FFCC00;
	}
	
	.FORM-BOTON-SISTEMA_SEGURIDAD_INTERNO{
		width:73px;
		height:75px;
		cursor:pointer;
		background-position:center;
		background-repeat:no-repeat;
		border:1px;
		border-style:solid;
		border-color:#999999;
		background-color:#fff;
	}
	
	/*   FIN PANTALLA INICIAL DE SEGURIDAD    */
	
	
	/*-------------------------
	ESTILOS MENSAJES
	-------------------------*/	
	.div_mensaje_ventana{
		position: absolute;
		border:1px;
		border-style:solid;
		border-color:#555555;
		background-color:#fff;
	}
	
	.div_mensaje_bloqueo{
		position: absolute;
		left: 0px;
		top: 0px;
		background-color:#333;
		filter:progid:DXImageTransform.Microsoft.alpha(opacity=30);
		opacity: 0.3;
	}
	
	.div_mensaje_borde{
		position: absolute;
		left: 0px;
		top: 0px;
		background-color:#333;
		filter:progid:DXImageTransform.Microsoft.alpha(opacity=70);
		opacity: 0.7;
	}
	
	.MENSAJE-TD-CONTENIDO{
		background-color:#FFF;
		vertical-align:top;
		padding-top:15px;
	}
	
		
	.MENSAJE-TD-IMG{
		height:152px;
		background-color:#FFF;
		width:99px;
		padding-top:8px;
		text-align:center;
		vertical-align:top;
	}
	
	.MENSAJE-TD-BTN{
		height:42px;
		background-color:#F2F2F2;
		border-top:1px;
		border-top-style:solid;
		border-top-color:#ccc;
		text-align:right;
		padding-top:8px;
		padding-right:10px;
	}
	
	.MENSAJE-TD-BUSQUEDA-ERROR{
		color:#CC0033;
		font-size:12px;
		text-align:center;
	}
	
	.MENSAJE-TD-ERROR-TEXTO{
		color:#CC0033;
		font-size:11px;
	}
	
	/*-------------------------
	ESTILOS OPERACION
	-------------------------*/	
	
	.operacion_capa_bloqueo{
		position: absolute;
		left: 0px;
		top: 0px;
		background-color:#fff;
		filter:progid:DXImageTransform.Microsoft.alpha(opacity=0);
		opacity: 0.0;
	}
	
	.operacion_capa_contenido{
		position: absolute;
		border:1px;
		border-style:solid;
		border-color:#565656;
		background-color:#fff;
	}
	
	.OPERACION-TD{
		height:131px;
		text-align:center;
		vertical-align:top;
	}
	
	.OPERACION-TITULO{
		color:#2F5E8C;
		font-size:18px;
		text-transform:uppercase;
		text-align:center;
		padding-bottom:5px;
	}
	
	.OPERACION-CONTEN{
		color:#2F5E8C;
		font-size:14px;
		text-align:center;
		padding-bottom:5px;
	}
	
	.OPERACION-AUTORIZACION{
		color:#D63030;
		font-size:14px;
		text-align:center;
	}
	
	.OPERACION-BTN-MODIFICAR{
		background-color:#285e57;
		border:1px;
		border-color:#29447E;
		border-style:solid;
		width:107px;
		color:#FFF;
		cursor:pointer;
	}
	
	.OPERACION-BTN-CONSULTAR{
		background-image:url(../IMAGES/PRINCIPAL/OPERACION_BOTON_CONSULTAR.gif);
		background-position:top;
		background-repeat:repeat-x;
		border:1px;
		border-color:#999;
		border-style:solid;
		width:107px;
		color:#000;
		cursor:pointer;
	}
	
	.OPERACION-BTN-ANULAR{
		background-color:#D63030;
		border:1px;
		border-color:#9C0101;
		border-style:solid;
		width:107px;
		color:#FFF;
		cursor:pointer;
	}
	
	.OPERACION-DIV-CERRAR{
		background-image:url(../IMAGES/PRINCIPAL/OPERACION_CERRAR.gif);
		background-repeat:no-repeat;
		float:right;
		margin-right:7px;
		margin-top:7px;
		width:20px;
		height:20px;
		cursor:pointer;
	}
	
	.OPERACION-TD-BTN{
		height:42px;
		background-color:#F2F2F2;
		border-top:1px;
		border-top-style:solid;
		border-top-color:#ccc;
		text-align:center;
		vertical-align:middle;
	}
	
	
	/*-------------------------
	ESTILOS MENSAJES ERROR
	-------------------------*/	
	
	.MENSAJE-CONFIRMACION-TITULO{
		color:#3B5998;
		padding-left:13px;
		padding-right:13px;
		font-size:17px;

	}
	
	.MENSAJE-CONFIRMACION-LINEA{
		color:#3B5998;
		border:1px;
		margin-left:13px;
		margin-right:60px;
		text-align:left;
		height:1px;
		margin-top:4px;
		margin-bottom:10px;
	}
	
	.MENSAJE-CONFIRMACION-LINEA-FORMATO{
		color:#3B5998;
		border:1px;
		margin-left:100px;
		margin-right:100px;
		text-align:left;
		height:1px;
		margin-top:4px;
		margin-bottom:4px;
	}
	
	.MENSAJE-CONFIRMACION-CONTENIDO{
		color:#3B5998;
		padding-left:13px;
		margin-right:25px;
		font-size:11px;
		height:80px;
		overflow:hidden;
		text-align:justify;
	}
	
	
	/*-------------------------
	ESTILOS MENSAJES ERROR
	-------------------------*/	
	
	.MENSAJE-ERROR-TITULO{
		color:#CC0033;
		padding-left:13px;
		padding-right:13px;
		font-size:17px;
	}
	
	.MENSAJE-ERROR-LINEA{
		color:#CC0033;
		border:1px;
		margin-left:13px;
		margin-right:60px;
		text-align:left;
		height:1px;
		margin-top:4px;
		margin-bottom:10px;
	}
	
	.MENSAJE-ERROR-LINEA-ACCESO{
		color:#CC0033;
		border:1px;
		margin-left:100px;
		margin-right:100px;
		text-align:left;
		height:1px;
		margin-top:4px;
		margin-bottom:4px;
	}
	
	.MENSAJE-ERROR-CONTENIDO{
		color:#CC0033;
		padding-left:13px;
		margin-right:25px;
		font-size:11px;
		height:80px;
		overflow:hidden;
		text-align:justify;
	}
	
	
	.MENSAE-ERROR-BTN-CERRAR{
		height:23px;
		width:68px;
		background-color:#CE2C2C;
		color:#FFF;
		font-size:13px;
		border:1px;
		border-style:outset;
		border-top-color:#999999;
		border-left-color:#999999;
		border-bottom-color:#8C3535;
		border-right-color:#8C3535;	
	}
	
	
	/*-------------------------
	ESTILOS MENSAJES OK
	-------------------------*/	
	
	
	.MENSAJE-OK-TITULO{
		color:#2F5E8C;
		padding-left:13px;
		padding-right:13px;
		font-size:17px;
	}
	
	
	.MENSAJE-OK-LINEA{
		color:#2F5E8C;
		border:1px;
		margin-left:13px;
		margin-right:13px;
		text-align:left;
		height:1px;
		margin-top:4px;
		margin-bottom:12px;
	}
	
	.MENSAJE-OK-CONTENIDO{
		color:#2F5E8C;
		padding-left:13px;
		padding-right:13px;
		font-size:11px;
	}
	
	.MENSAJE-OK-BTN-CERRAR{
		height:23px;
		width:68px;
		background-color:#236312;
		color:#FFF;
		font-size:13px;
		border:1px;
		border-style:outset;
		border-top-color:#999999;
		border-left-color:#999999;
		border-bottom-color:#356406;
		border-right-color:#356406;	
	}

	/*-------------------------
	ESTILOS POPUP
	-------------------------*/	
	
	.capa_bloqueo{
		position: absolute;
		left: 0px;
		top: 0px;
		background-color:#333;
		filter:progid:DXImageTransform.Microsoft.alpha(opacity=40);
		opacity: 0.4;
	}
	.capa_titulo{
		height:20px;
		background-color:#069;
		color:#FFF;
		font-size:12px;
		padding-left:10px;
		padding-top:2px;
	}
	.capa_ventana{
		position: absolute;
		/*border:2px;
		border-style:solid;
		border-color:#CCC;*/
		background-color:#fff;
	}
	
	
	
	
	/*-------------------------
	ESTILOS INPUTS FILE
	-------------------------*/	
	
	
	
	
	label.archivo
	{
		width: 100px;
		height: 22px;
		background:url(../IMAGES/PRINCIPAL/fondo_buscar_imagen.gif) no-repeat;
		background-position:left;
		background-color:#FFF;
		display: block;
		overflow: hidden;
		border:1px;
		border-style:outset;
		border-color:#999;
		cursor: pointer;
	}
	
	label.archivo input.file
	{
		position: relative;
		height: 100%;
		width:auto;
		opacity: 0;
		-moz-opacity: 0;
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
		cursor: pointer;
	}
	label.huella
	{
		width: 100px;
		height: 22px;
		background:url(../IMAGES/PRINCIPAL/fondo_buscar_imagen_huella.gif) no-repeat;
		background-position:left;
		background-color:#FFF;
		display: block;
		overflow: hidden;
		border:1px;
		border-style:outset;
		border-color:#999;
		cursor: pointer;
	}
	
	label.huella input.file
	{
		position: relative;
		height: 100%;
		width:auto;
		opacity: 0;
		-moz-opacity: 0;
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
		cursor: pointer;
	}
	label.firma
	{
		width: 100px;
		height: 22px;
		background:url(../IMAGES/PRINCIPAL/fondo_buscar_imagen_firma.gif) no-repeat;
		background-position:left;
		background-color:#FFF;
		display: block;
		overflow: hidden;
		border:1px;
		border-style:outset;
		border-color:#999;
		cursor: pointer;
	}
	
	label.firma input.file
	{
		position: relative;
		height: 100%;
		width:auto;
		opacity: 0;
		-moz-opacity: 0;
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
		cursor: pointer;
	}
	label.foto
	{
		width: 100px;
		height: 22px;
		background:url(../IMAGES/PRINCIPAL/fondo_buscar_imagen_foto.gif) no-repeat;
		background-position:left;
		background-color:#FFF;
		display: block;
		overflow: hidden;
		border:1px;
		border-style:outset;
		border-color:#999;
		cursor: pointer;
	}
	
	label.foto input.file
	{
		position: relative;
		height: 100%;
		width:auto;
		opacity: 0;
		-moz-opacity: 0;
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
		cursor: pointer;
	}
	label.CV
	{
		width: 100px;
		height: 22px;
		background:url(../IMAGES/PRINCIPAL/fondo_buscar_imagen_cv.gif) no-repeat;
		background-position:left;
		background-color:#FFF;
		display: block;
		overflow: hidden;
		border:1px;
		border-style:outset;
		border-color:#999;
		cursor: pointer;
	}
	
	label.CV input.file
	{
		position: relative;
		height: 100%;
		width:auto;
		opacity: 0;
		-moz-opacity: 0;
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
		cursor: pointer;
	}
	
	/*-------------------------
	ESTILOS CONTROL ASISTENCIA
	-------------------------*/	
	
	.ca_opciones
	{
		background-image:url(../IMAGES/PRINCIPAL/fondo_ca_nro_modulo.gif); 
		background-position:bottom right; 
		background-repeat:no-repeat;
	}
	
	.ca_cabecera_principal{
		height:83px; 
		padding:5px; 
		padding-left:18px; 
		padding-right:18px; 
		border-bottom:1px solid #B3AB9D; 
		background-color:#FFF;
	}
	
	.ca_cabecera_concepto{
		font-size:13px;
		text-align:left;
		padding-left:5px;
		padding-right:5px;
	}
	
	.ca_cabecera_concepto_error{
		font-size:14px;
		text-align:justify;
		padding-left:5px;
		padding-right:5px;
		color:#F00;
	}
	
	.ca_opcion_nro{
		height:35px; 
		width:30px; 
		border:1px #000 solid;
		padding-top:5px;
		text-align:center; 
		font-size:20px; 
		font-weight:bold;
		background-color:#FFF;
	}
	
	.ca_opcion_titulo{
		font-size:18px;
		text-align:center;
		font-weight:bold;
		background-color:#FFF;
		border-left:1px #000 solid;
		border-right:1px #000 solid;
	}
	
	.ca_opcion_concepto{
		font-size:12px;
		text-align:center;
		padding-left:6px;
		padding-right:6px;
		background-color:#FFF;
		border:1px #000 solid;
		border-top:0px;
	}
	
	.ca_opcion_modulo{
		background-color:#FFF;
		border-left:1px #000 solid;
		border-right:1px #000 solid;
	}
	
	/*-------------------------
	ESTILOS CALENDARIO 
	-------------------------*/	
	
	.ca_calendario_subtitulo{
		color:#000;
		font-size:15px;
		font-weight:bold;
		text-align:center;
	}
	
	/*-------------------------
	ESTILOS CALENDARIO 
	-------------------------*/	
	
	.lst_lista_imagen{
		background-color:transparent;
		color:#000;
	}
	
	.lst_lista_imagen_click{
		color:#fff;
		background-color:#1D377A;
	}
	